<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'ky', version '3.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Туура жооп формуласында кеминде бир коюлма белги болууга тийиш <strong>{x..}</strong>';
$string['converttocalculated'] = 'Жаӊы утурумдук эсептелүүчү суроо катары сактоо';
$string['findwildcards'] = 'Туура жооп формуласында табылган коюлма белгилердин саны: {x..}';
$string['generatenewitemsset'] = 'Түзүү';
$string['newsetwildcardvalues'] = 'Коюлма белгинин (белгилердин) маанилеринин жаӊы топтому (жаӊы топтомдору)';
$string['pluginname'] = 'Жөнөкөй Эсептелүүчү';
$string['pluginname_help'] = 'Жөнөкөй эсептелүүчү суроолор коюлма белгилерди пайдалануу менен түзүлгөн жеке сандык суроолорду колдонууга мүмкүндүк берет, алар тесттен өтүүдө белгилүү бир маанилерге алмаштырылат. Жөнөкөй эсептелүүчү суроолор жөнөкөй интерфейстин жардамы менен эсептелүүчү суроонун көптөгөн мүмкүнчүлүктөрүн ишке ашырууга шарт түзөт.';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = '«Жөнөкөй эсептелүүчү суроону» кошуу';
$string['pluginnameediting'] = '«Жөнөкөй эсептелүүчү суроону» редакциялоо';
$string['pluginnamesummary'] = 'Кыйла жөнөкөй эсептелүүчү суроолордун версиясы, алар сандык суроолорго окшош, бирок тесттен өтүүдө белгилүү бир топтомдун кокустан тандалып алынуучу сандар пайдаланылат.';
$string['setno'] = '{$a} топтому';
$string['setwildcardvalues'] = 'Коюлма белгинин (белгилердин) маанилеринин топтому (топтомдору)';
$string['showitems'] = 'Көрсөтүү';
$string['updatewildcardvalues'] = 'Коюлма белгинин (белгилердин) маанисин жаӊыртуу';
$string['useadvance'] = 'Каталарды көрүү үчүн Кеӊири кнопкасын пайдалангыла';
$string['wildcard'] = 'Коюлма белги {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Маанилерди түзүү үчүн пайдаланылуучу коюлма белгилердин параметрлери';
$string['wildcardrole'] = '<strong>{x..}</strong> коюлма белгилери түзүлгөн маанилердин ичиндеги сандарга алмаштырылат';
$string['wildcardvalues'] = 'Коюлма белгилердин маанилери';
$string['wildcardvaluesgenerated'] = 'Коюлма белгинин (белгилердин) маанилери түзүлдү';
$string['willconverttocalculated'] = 'Эгерде орнотулса, <strong>Жаӊы суроо катары сактоо</strong> жаӊы эсептелүүчү суроо катары сактайт.';
$string['youmustaddatleastonevalue'] = 'Бул суроону сактоодон мурда коюлма маанинин (маанилердин) кеминде бир топтомун кошуу зарыл.';
