<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'ky', version '3.0'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Бул суроого жооптордун варианттары жетишсиз, ошондуктан ал бул тестте жеткиликтүү эмес. Сураныч, мугалимге маалымдагыла.';
$string['nosaincategory'] = 'Тандалган «{$a->catname}» категориясында «Кыска жооп» сыяктуу суроолор жок. Башка категорияны тандагыла же бул категория ичинде бир нече суроо түзгүлө.';
$string['notenoughsaincategory'] = 'Тандалган «{$a->catname}» категориясында «Кыска жооп» сыяктуу {$a->nosaquestions} суроо (суроолор) гана бар. Башка категорияны тандагыла, бул категория ичинде бир нече суроо түзгүлө же тандалган суроолордун санын кыскарткыла.';
$string['pluginname'] = 'Ылайык келүүгө кезексиз суроо';
$string['pluginname_help'] = 'Студент үчүн мындай суроо «Ылайык келүү» суроосундай эле кабылданат. Болгону, ылайык келүүсү үчүн суроолор кезексиз түрдө бул категориядагы «Кыска жооп» сыяктуу суроолордун ичинен кезексиз тандалып алына тургандыгы менен айырмаланат. Категорияда «Кыска жооп» сыяктуу пайдаланылбаган суроолордун саны жетиштүү болууга тийиш, антпесе ката тууралуу билдирүү келип чыгат.';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = '«Ылайык келүүгө кезексиз суроо» деген суроону кошуу';
$string['pluginnameediting'] = '«Ылайык келүүгө кезексиз суроо» деген суроону редакциялоо';
$string['pluginnamesummary'] = '«Ылайык келүү» суроосундай, бирок «Кыска жооп» сыяктуу суроодой эле түзүлөт, алар кезексиз түрдө белгилүү бир категориядан тандалат.';
$string['randomsamatch'] = 'Ылайык келүүгө кезексиз кыска жооп';
$string['randomsamatchintro'] = 'Төмөнкү суроолордун ар бири үчүн менюдан тиешелүү жоопту тандагыла.';
$string['randomsamatchnumber'] = 'Төмөнкү суроолордун ар бири үчүн менюдан тиешелүү жоопту тандагыла.';
$string['subcats'] = 'Чакан категорияларды кошо алганда';
$string['subcats_help'] = 'Желекче коюлган учурда суроолор чакан категориялардан да тандалат.';
